	[biome.general]
		#The weight of spawning in the overworld, 0 disables spawning.
		meneglinBiomeSpawnWeight = 5

	[core.general]
		#If mod compatibility loader should crash hard if errors occur in that process.
		crashOnModCompatCrash = false
		#If JEI recipe filling should heuristically try to determine item tags from recipes.
		jeiHeuristicTags = true
		#If REI recipe filling should heuristically try to determine item tags from recipes.
		reiHeuristicTags = true
